<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeCursor..::.Recno Method
BTreeCursor Class See Also

Return the record number associated with the cursor's current position.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint Recno()

Visual Basic (Declaration)

    Public Function Recno As UInteger

Visual C++

    public:
    unsigned int Recno()

#### Return Value

The record number associated with the cursor.

# See Also

BTreeCursor Class
Recno Overload
BerkeleyDB Namespace